.table > thead > tr > td.success, .table > tbody > tr > td.success,
.table > tfoot > tr > td.success, .table > thead > tr > th.success,
.table > tbody > tr > th.success, .table > tfoot > tr > th.success,
.table > thead > tr.success > td, .table > tbody > tr.success > td,
.table > tfoot > tr.success > td, .table > thead > tr.success > th,
.table > tbody > tr.success > th, .table > tfoot > tr.success > th {
    background-color: #dff0d8;
    font-size: 0.9em;
    vertical-align: initial;
}

table.dataTable th:last-child {
    min-width: 80px !important;
}

textarea[name="jsonschema"],
textarea[name="jsonform"],
textarea[name="jsonsection"],
textarea[name="jsonoptions"] {
	height: 330px;
}
textarea[name="jsonvalue"],
textarea[name="jsonimages"]{
	/*pointer-events:none;*/
    background: aliceblue;
    color: #888888;
}

.tab-content > .active {
    display: block;
    visibility: visible;
    padding: 10px;
    border: solid 1px #ddd;
    border-top: none;
    margin-bottom: 15px;
}

._jsonform-array-ul li{
    background: #f5f5f5;
    padding: 10px;
    margin-top: 10px;
    border-radius: 10px;
}

#myModalEvaluations .modal-dialog{
    width: 90%;
}

.modal-body label[for="otherimages"]{
    display:none;
}

input[name="otherimages"]{
    display:none;
}

/*Ocultar menús y componentes para usuario de sistema*/
.body-user-300 .main-header,
.body-user-300 .main-sidebar{
    display:none;
} 
.body-user-300 .content-wrapper{
    padding-top: 0px !important;
    margin-left: 0px !important;
}
.body-user-300 .main-footer{
    margin-left: 0px !important;
}

.fix-button{
		display: block;
		position: fixed;
		bottom: 10px;
		left: 50%;
		background: #f4f4f4;
		border: solid 1px #888;
		z-index: 999;
		padding: 10px 20px;
		border-radius: 5px;
	}